<!DOCTYPE html>
<meta charset="utf-8">

<style>
    body {
        background-image: url(../static/jungle4.jpg);
        background-repeat: no-repeat;
    }

    .banner {
        color: white;
        text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.726);
        font-size: 100px;
        font-weight: bold;
        text-align: center;
        padding-bottom: 50px;
    }

    .button {
        border: none;
        color: white;
        padding: 15px 32px;
        text-align: center;
        text-decoration: none;
        display: block;
        font-size: 32px;
        margin: auto;
        cursor: pointer;
        justify-content: center;
    }
    .credits {
        font-size: 15px;
        padding-top: 575px;
        color: white;
        text-align: center;
    }

    .horiz-center {
        margin: auto;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
  
</style>

<html>
    <title>
        Mystic Monkeys
    </title>
    <br><br>
    <div class="banner">
        MYSTIC MONKEYS
    </div>

    <body>
        <div class=horiz-center>
            <a href="/index" button class="button">PLAY</a> </button>
            <br>
            <a href="/about" button class="button">ABOUT</a> </button>
            <br>
        </div>
        <div class="credits">
            <br><br>
            Created by Matt Leslie and Michael Leslie <br>
            © Asterisk Game Labs
        </div>

    </body>
    
</html>
